Subject: Trainer Candidate - SACHIN BANGA
From: SACHIN BANGA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 14:05:00 -0400

| | Tech Support Test

Name | SACHIN BANGA
E-mail | [email-masked]
Phone Number | (91) 9466280558
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bhiwani(haryana)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis Bank | Deputy Manager | CURRENTLY WORKING | 33000
Previous Employer 1 | EQUITAS SMALL FINANCE BANK | ASSISTANT MANAGER | SEPT 07,2020 | 22000
Previous Employer 2 | HDFC BANK | ASSISTANT MANAGER | MARCH 03,2020 | 19000

If Selected, how much time do you need to join? | 3 Months
Please briefly describe your work experience specifically in training? | Introduce New Products to the customers for the selling of company's products in extremely manner, so that customer's buy company's product.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team, diversity in behavior of team members becomes a very difficult task to handle but again sometimes it makes things easy as it can help in completing a task easily as different person deals a situation in different manner. Punctuality is a something which is truly immersed in my behavior  and if someone is not punctual then it is very difficult for me to accept that behavior. It is very difficult for me to adjust with a person who does not take any interest in the project given to the team. Active participation in the project by the members of the team is something I love but it becomes difficult to manage with a person who responds in a lazy manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customers service is the one which provides a customer with a service to the full satisfaction of the customer within defined TAT. On the same time, it does not lead to any loss to the company. Customer service in a service sector is something which exponentially proportional to the prestige of the company. So, while providing a great service to the customer , it is sure that the prestige of the company will surely improve. However Good customer service is that which provide the service to customer which either satisfies the customer's need or saves the company from any loss.
What according to you makes you a good candidate for this position? | I have leadership quality, know how to involve all the members in the work and am very punctual in behavior. I give my 100% to my work with full dedication.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |